How JustAnswer Works:
  • Ask an Expert
    Experts are full of valuable knowledge and are ready to help with any question. Credentials confirmed by a Fortune 500 verification firm.
  • Get a Professional Answer
    Via email, text message, or notification as you wait on our site.
    Ask follow up questions if you need to.
  • 100% Satisfaction Guarantee
    Rate the answer you receive.
Ask Mike Your Own Question
Mike
Mike, Mac Medic
Category: Mac
Satisfied Customers: 8502
Experience:  Over 20 years IT experience with Apple computers in publishing, marketing and design.
25267123
Type Your Mac Question Here...
Mike is online now
A new question is answered every 9 seconds

I have Quark 7.5 and I finally had to update my system to

Customer Question

I have Quark 7.5 and I finally had to update my system to Sno Lep 10.6.8 and the Quark will not open. Any tricks besides updating to a $800 upgrade or just jump to InDesign like everyone else?
Thank you for your time!
-Jim
Submitted: 1 year ago.
Category: Mac
Expert:  Eric Ewing replied 1 year ago.

Hi Jim! My name is ***** ***** it is my pleasure to assist you today.

Quark's official stance is that version 7.5 will not work with OS X 10.6, but there's really no reason why it shouldn't. In fact, lots of folks run it with no issues on Snow Leopard! Out of curiosity, have you tried uninstalling and then reinstalling Quark since the OS X upgrade?